﻿@charset "utf-8"; /* CSS Document */ 
* { margin: 0px; padding: 0px; } 
body { font-size: 12px; font-family: "微软雅黑"; color: #525252; background: #fff; } 
a { text-decoration: none; outline: none; transition: all 0.2s; }
a:hover { text-decoration: none; }
@font-face { font-family: 'zhong'; src: url(../fonts/hua.TTF); }
@font-face { font-family: 'qing'; src: url(../fonts/qing.TTC); }
img { border: 0; vertical-align: middle;}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0; vertical-align:middle;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;padding:0;margin:0; font-family:"微软雅黑", "宋体", "黑体";}
table , tr , td{ margin: auto; margin:0; padding:0;}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
/*定义新型浏览器特性*/ 
::-webkit-scrollbar {  }
::-webkit-scrollbar-button:vertical { }
::-webkit-scrollbar-track:vertical { background-color:black }
::-webkit-scrollbar-track-piece { background:#fff }
::-webkit-scrollbar-thumb:vertical { background-color:#999; }
::-webkit-scrollbar-thumb:vertical:hover { background-color:#333 }
::-webkit-scrollbar-corner:vertical { background-color:#666 }
::-webkit-scrollbar-resizer:vertical { background-color:#666; }
.clear { width: 100%; height: 0; font-size: 0; line-height: 0; clear: both; }
/*头部*/ 
.header { width: 100%; height: 94px; background-color: rgba(0,0,0,0.2); position: fixed; z-index: 999; top: 0; } 
.head_logo { position: absolute; left: 3%; height: 94px; } 
.head_logo a { display: block; cursor: pointer; } 
.head { width: 1200px; height: 94px; margin: auto; position: relative; } 
.nav { float:right; text-align: center; } 
.nav_1 { display: inline-block; height: 94px; position: relative; } 
.nav_1a { display: block; font-size:20px; text-align: center; color: #fff; height: 91px; border-bottom: 3px solid rgba(255,255,255,0); line-height: 94px; cursor: pointer; margin-left:30px;} 
.nav_1a:hover { -webkit-transition: all 0.4s ease-in-out; color: #f96712; border-bottom: 3px solid #f96712; } 
.nav_1 a.nav_1_a { color: #f96712; border-bottom: 3px solid #f96712; } 

.nav_warp { background-color: #fff;background-color: rgba(255,255,255,0.8); position: absolute; top:90px; left:0px; width:160%; display: none; z-index:9999; font-size:14px; } 
.nav_warp a{ display:block; color:#272466; line-height:40px; text-align:center; border-bottom:1px solid  rgba(255,255,255,0.8);}
.nav_warp a:hover { -webkit-transition: all 0.4s ease-in-out; color: #fff; background:rgba(249,102,17,0.6); } 

.sanji { }


/*漂浮框*/ 
.side { position: fixed; width: 58px; right: 0; bottom:5%; z-index: 100; } 
.side ul li { width: 58px; height: 58px; float: left; position: relative; margin-bottom: 2px; list-style: none; } 
.side ul li .sidebox { position: absolute; width: 58px; height: 58px; top: 0; right: 0; transition: all 0.4s; background: rgba(106,106,106,0.5); color: #fff; font: 16px/58px "微软雅黑"; overflow: hidden; } 
.side ul li .sidetop { width: 58px; height: 58px; line-height: 58px; display: inline-block; background: rgba(106,106,106,0.5); transition: all 0.4s; } 
.side ul li .sidetop:hover { background: #0090ff; opacity: 1; filter: Alpha(opacity=100); } 
.side ul li img { float: left; } 

/*面包屑*/ 
.btn-nav { position: absolute; top: 18px; right: 0px; background: transparent; padding-right: 10px; border: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; cursor: pointer; z-index: 99999; } 
.btn-nav:focus { outline: 0; } 
.icon-bar { display: block; margin: 5px 0; width: 26px; height: 3px; background-color: #0090ff; background-color: #f00; } 
.btn-nav:hover .icon-bar { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; background-color: #f00; } 
.nav-item { margin: 40px auto; text-align: center; } 
.icon-bar { -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; z-index: 999999; } 
.animated .icon-bar { z-index: 999999; background-color: #0090ff; } 
.animated .topt { -webkit-transform: translateY(10px) rotateZ(45deg); -moz-transform: translateY(10px) rotateZ(45deg); -ms-transform: translateY(10px) rotateZ(45deg); -o-transform: translateY(10px) rotateZ(45deg); transform: translateY(10px) rotateZ(45deg) } 
.animated .bottom { -webkit-transform: translateY(-6px) rotateZ(-45deg); -moz-transform: translateY(-6px) rotateZ(-45deg); -ms-transform: translateY(-6px) rotateZ(-45deg); -o-transform: translateY(-6px) rotateZ(-45deg); transform: translateY(-6px) rotateZ(-45deg); } 
.animated .middle { width: 0; } 
.cai { display: none; } 
.showy_warp { display: none; } 

@media screen and (max-width:1199px)and (min-width:300px) { 
.header { width: 100%; height: 60px; background-color: rgba(0,0,0,0.7); position: fixed; z-index: 999; top: 0; display: none; } 
.head_logo { position: absolute; left: 3%; height: 60px; z-index: 9999; } 
.head_logo a { display: block; cursor: pointer; } 
.head_logo img { height:60px } 
.cai { display: block; width: 100%; height: 60px; margin-bottom:-1px;/* position: fixed; top: 0px; z-index: 999; background-color: #fff;*/  background-color: rgba(0,0,0,0.7);} 
.cai_list { width: 100%; height: 100vh; background-color: #fff; display: none; } 
.zhez { width: 100%; height: 100vh; position: fixed;/* background-color: #fff;*/ background-color: rgba(0,0,0,0.8); top:60px; z-index: 999; display: none; } 
.mnav { width: 100%; height: auto; margin: auto;/* background: #FFF;*/ position: relative; margin: auto; z-index: 1000; border-radius: 10px; left: 0px; display: none; top: 63px; } 
.mnav li { line-height: 39px; border-bottom: 1px solid rgba(255,255,255,0.3); padding: 0px 3%; width: 94%; font-size: 14px; background: url(../images/jl.png) no-repeat; background-position: 96% 17px; list-style: none; } 
.mnav li.mnav_li { background: none; } 
.mnav li.mnav_li1 { border-top: 10px solid #f6f7fe; } 
.mnav li a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor { line-height: 39px; border-bottom: 1px solid rgba(255,255,255,0.3); padding: 0px 3%; width: 94%; font-size: 14px; background: url(../images/jl2.jpg) no-repeat; background-position: 96% 17px; } 
.mnav .mnavhor a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor dl { display: block; } 
.mnav li dl { z-index: 1000; top: 75px; left: -52px; overflow: hidden; border-top: 1px solid rgba(255,255,255,0.3); width: auto; display: none; } 
.mnav li dl dd { height: 34px; line-height: 34px; text-align: left; padding-left: 20px; border-bottom: 1px #f2f1f1 dashed; width: auto; } 
.mnav li dl dd.mnav_1 { height: 34px; line-height: 34px; text-align: left; padding-left: 20px; border-bottom: none; width: auto; } 
.mnav .mnavhor dl dd a { color: #000; } 
.mnav .mnavhor dl dd a:hover { color: #0090ff; } 
.mnav .mnavhor dl .mnavdd a { color: #0090ff } 

/*漂浮框*/ .side { position: fixed; width: 58px; height: 275px; right: 0; top: 38%; z-index: 100; display: none; } 
.ping_warp { width: 100%; height: auto; overflow: hidden; background-color: #f7f7f7; } 
}
/*------------------------*/
.main,.ftit,.link,.foot { width:100%; max-width:1200px;margin:0px auto;overflow:hidden;clear:both;}
.top,.head{ width:100%; max-width:1200px;margin:0 auto; position:relative;}
.hj{overflow:hidden; clear:both; height:10px;}
.hj2{overflow:hidden; clear:both; height:20px;}
.hj3{overflow:hidden; clear:both; height:30px;}
.pp1{ padding:10px 0;}
.pp3{ padding:1% 0;}
.pp4{ padding:2% 0;}
.pp5{ padding:3% 0;}
.clear{ overflow:hidden; clear:both;}
.img1{ display:block; position:relative; width:100%; padding-bottom:100%;}
.img2{ display:block; position:relative; width:100%; padding-bottom:62.82%;}
.img3{ display:block; position:relative; width:100%; padding-bottom:75%;}
.img4{ display:block; position:relative; width:100%; padding-bottom:80%;}
.img5{ display:block; position:relative; width:100%; padding-bottom:47.5%;}
.img6{ display:block; position:relative; width:100%; padding-bottom:100%;}
.img7{ display:block; position:relative; width:100%; padding-bottom:108%;}
.img8{ display:block; position:relative; width:100%; padding-bottom:50%;}
.img1 img,.img2 img,.img3 img,.img4 img,.img5 img,.img6 img,.img7 img,.img8 img{ position:absolute; top:0; left:0; width:100%; height:100%;}

.bg1{ background:#666475; padding:1.5%; color:#fff;}
.nr1{ overflow:hidden; clear:both;}
.nr1_p1{ float:left; width:25%; padding-right:2%; border-right:1px solid #fff; line-height:1.2;}
.nr1_p12{ text-transform:uppercase;}
.nr1_p2{ float:right; width:66%; margin-top:6px;}
.nr1_p21{background:#fff; border:none; padding-left:10px; width:calc(100% - 10px); margin:0;}
.nr1_p22{ background: url(../images/sear.jpg) no-repeat center #fff; border:none; width:50px; padding:0; margin:0;}

.tit1{ text-align:center; line-height:1.6;}
.tit1_p1{ color:#f96712;}
.tit1_p2{ color:#a1a1a1; text-transform:uppercase;}
.tit3{  line-height:1.6;}
.tit3_p2{ color:#a1a1a1; text-transform:uppercase;}
.tit3_p3{ width:44px; border-bottom:3px solid #999; padding-top:5px; }
.nr2{ overflow:hidden; clear:both;}
.nr2 li{ float:left;}
.nr2_p1{ border-radius:50%; width:60%; max-width:103px; margin:0 auto;}
.nr2_p2{ padding-top:5%; color:#666; line-height:2;}
.nr2_p3{ padding-top:6px; color:#888; line-height:22px; height:44px; overflow:hidden;}
.bg2{ background:url(../images/bg1.jpg) no-repeat center;}
.nr3{ overflow:hidden; clear:both;}
.nr3 li{ float:left; padding:5px; text-align:center;}
.nr3_p1{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:9; background:rgba(0,0,0,0.4); color:#fff;display: flex; justify-content:center;  align-items:Center; line-height:1.8;}
.nr3_p1 .tt6{ font-weight:bold; height:40px; overflow:hidden;}
.nr3_p1 .tt18{ text-transform:uppercase; height:30px; overflow:hidden;}
.none {display:none;}
.tit2{ overflow:hidden; clear:both; border-bottom:1px solid #ddd;}
.tit2 li{ float:left; text-align:center; -webkit-transition: all 300ms linear; transition: all 300ms linear;}
.tit2_p1{ background:url(../images/tt1.png) no-repeat center top;}
.tit2_p2{ line-height:30px;height:30px; overflow:hidden; padding-top:3%;}
.tit2 .active .tit2_p1{ background:url(../images/tt2.png) no-repeat center top;}
.tit2 .normal .tit2_p1 img { filter:invert(60%); }
.tit2 .active .tit2_p1 img{filter:invert(100%);}
.nr3_p2{ padding:2%;}
.nr3_p2 .tt7{ font-weight:bold; line-height:2;}
.bg3{ background:url(../images/bg2.jpg) no-repeat center;}
.nr4{ overflow:hidden; clear:both;}
.nr4 li{ float:left;}
.nr4_p1{ background:#fff; border-radius:10px;}
.nr4_p2{ overflow:hidden; clear:both; border-bottom:1px solid #f96611; line-height:3;}
.nr4_p2 p{ float:left; width:65%; padding-left:5%}
.nr4_p2 a{ float:right; display:block; width:30%; text-align:center; background:#f96611; color:#fff; border-top-right-radius:10px;}
.nr4_p3{ overflow:hidden; clear:both; padding:12px;}
.more1{ display:block; margin:5% auto 2% auto; width:40%; max-width:190px; background:#f96611; color:#fff; text-align:center; line-height:2.8; border-radius:10px;}
.nr5_p11{ line-height:2;}
.more2{ display:block; margin-top:2%; width:40%; max-width:190px; background:#f96611; color:#fff; text-align:center; line-height:2; padding:2.5% 0; border-radius:10px;}
.nr6_p1 a p{ position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.6); color:#fff; text-align:center; line-height:40px;height:40px; overflow:hidden;}
.nr6_p2{ border-top:1px dashed #ddd;}
.nr6_p2 li{ border-bottom:1px dashed #ddd; padding:2.8% 0; overflow:hidden; clear:both;}
.nr6_p21{ display:block; font-weight:bold; line-height:40px;height:40px; overflow:hidden; margin:0.5% 0;}
.nr6_p22{ color:#777; line-height:26px; height:52px; overflow:hidden;}
.bg4{ background:url(../images/bg3.jpg) no-repeat center;}
.nr6_p3{ float:left;}
.nr6_p4{ float:right;}
.nr6_p31{ line-height:2;}
.nr6_p32{ color:#fa7a30; font-weight:bold;}
.nr6_p5{ background:url(../images/bg4.png) no-repeat center right;}
.nr6_p51{ background:#fff; border-radius:12px; box-shadow:0 0 10px rgba(0, 0, 0, 0.4);}
.nr6_p52{ text-align:center; color:#666; line-height:1.6; padding:5% 1%; border-bottom:1px solid #ddd;}
.nr6_p52 .tt8{ color:#f96712;}
.nr6_p53{ padding:8% 3%;}
.nr6_p53 td{ padding:10px 6px; color:#666;}
.rad{ color:#F00;}
.nr6_p54{ width:calc(100% - 10px); padding:0 5px; line-height:30px; background:#f4f4f4; border:1px solid #ddd; border-radius:5px;}
.nr6_p55{ background:#f54f4f; color:#fff; border:none; width:130px; line-height:40px; font-size:16px; border-radius:5px;}
.fbg{ background:#000; color:#fff; text-align:center; padding:3%;}


.nr55_p2 li{ overflow:hidden; clear:both; line-height:32px; border-bottom:1px dotted #CCC; background:url(../images/tub11.jpg) left no-repeat; padding-left:20px;}
.nr55_p2 li a{ display:block; float:left; max-width:800px; font-size:14px;color:#333;}
.nr55_p2 li p{ float:right; color:#333; font-size:14px;}
.nr55_p2 li a:hover{color:#b21112;}
.nr55_p2 li a:visited{color:#b21112;}

.nr22_p42{ overflow:hidden; clear:both;}
.nr22_p42 a{ display:block; max-width:100%; overflow:hidden; text-align:center}
.neir{ padding:10px; text-align:left; color:#333;font-family:"微软雅黑"; line-height:2}
.neir h1{  text-align:center; font-size:20px; color:#333;font-family:"微软雅黑";}


.con_tit{text-align:center;border-bottom:1px dotted #d4d4d4;line-height:36px;}
.con_tit h2{font-size:16px;}
.con_titb{text-align:center;}
.bg3b{ background:#f96611;  margin:0 auto; margin-bottom:15px;}

.tit3{ padding:0.6% 0; color:#fff; }
.tit3 a{  color:#fff; }
.erji{ clear:both}
.erji li{ text-align:center;clear:both; border-bottom:1px solid #EEE; line-height:2.5;}
.erji li.active a{ color:#F00}
@media (max-width:768px){
.pc{ display:none;}
.app{ display:block;}
.mm1{ padding:1%; width:98%;}
.f14{ font-size:12px;}
.f16{ font-size:14px;}
.f18{ font-size:15px;}
.pp2{ padding:10px 0;}
.nr1_p1{ float:left; width:28%; padding-right:2%; border-right:1px solid #fff; line-height:1.2;}
.nr1_p2{ float:right; width:63%; margin-top:6px;}

.nr1_p21{ line-height:36px; border-radius:20px 0 0 20px;}
.nr1_p22{ line-height:36px; border-radius: 0 20px 20px 0;}
.nr2 li{ float:left; width:46%; padding:2%; text-align:center;}
.nr3{ padding:1%;}
.nr3 li{ float:left; width:calc((100% - 20px)/2);}
.tit2 li{ float:left; position:relative; width:calc((100% - 70px)/7); padding:5px;}
.tit2_p1{ width:100%; padding:36% 5% 50% 5%; background-size:100% auto;}
.tit2 .active .tit2_p1{ background-size:100% auto;}
.tit2_p1 img{ max-width:60%;}
.tit2_p3{ height:20px; text-align:right; margin-right:-15px;}
.nr4 li{ float:left; width:48%; padding:1%;}
.nr4_p31{ float:left; width:90px;}
.nr4_p32{ float:right; width:calc(100% - 100px); height:66px; overflow:hidden; line-height:22px;}
.nr5_p1{ width:96%; margin:0 auto;}
.nr5_p2,.nr5_p3{ padding-top:10px; width:96%; margin:0 auto;}
.bg2,.bg3,.bg4{ background-size:auto 100%;}
.nr6_p1,.nr6_p2{ width:96%; margin:0 auto;}
.nr6_p5{ background-size:80px auto; padding-right:80px; overflow:hidden; clear:both;}
.nr6_p51{ width:90%; float:right; margin:15px 0;}


.m_leftb,.m_rightb{ width:98%; margin:1% auto;}


.nr22_p4 li{ width:48%;}
.nr22_p42{ line-height:30px; }
.nr22_p42 a{ line-height:30px; overflow:hidden;}

.proimg img{ max-width:100%;}

.nr1_p16{ width:25px; height:12px;  margin-bottom:10px;}

.nr11_p12 li:nth-child(odd){ float:left; width:49%;}
.nr11_p12 li:nth-child(even){ float:right; width:49%;}
.nr11_p12 li a{ line-height:40px; height:40px; overflow:hidden}


.nr33{ overflow:hidden; clear:both; padding:10px 5px;}
.nr33 li{ float:left; width:48%; padding:0 1%; text-align:center;}
.nr33 li a{ display:block; color:#333}
.nr33 li img{ width:230px; height:150px;border:1px solid #ccc;}
.nr33 li p{ font-size:16px; line-height:38px; overflow:hidden; height:38px;}

.nt{  font-weight:normal; padding:12px 0;margin:0; background:#d05107 ;font-family:"微软雅黑"; text-align:center}
.nt a{ font-size:20px; color:#fff; text-decoration:none; }
.nlist{   width:100%;font-family:"微软雅黑";  }
.nlist>ul{background:#fff; }
.nlist>ul>li{ border-TOP:1px solid #eee; text-align:center;background: #f96712; width:48%; float:left; margin:0 1% }
.nlist>ul>li>div{background:#fff;}
.nlist>ul>li>a{ display:block; height:40px; line-height:40px;font-size:16px; color:#FFF; text-decoration:none;}
.nlist>ul>li>a:hover,.nlist>ul>li.active a{ background: #d05107; color:#FFF;}
.nlist>ul>li>div{background:#f96712;line-height:30px;}

}
@media (min-width:769px) {
.fl{ float:left;}
.fr{ float:right;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.pp2{ padding:20px 0;}

.nr1{ width:80%; margin:0 auto;}
.nr1_p21{ line-height:46px; border-radius:25px 0 0 25px;}
.nr1_p22{ line-height:46px; border-radius: 0 25px 25px 0;}
.nr1_p12{ padding-top:8px;}
.nr2 li{ float:left; width:19%; padding:3%; text-align:center;}
.nr3{ margin:0 -5px}
.nr3 li{ float:left; width:calc((100% - 30px)/3);}
.tit2{}
.tit2 li{ float:left; padding-right:71px; position:relative; width:110px;}
.tit2 li:last-child{ padding-right:0; background:none;}
.tit2_p1{ width:110px; padding:33px 0 49px 0;}
.tit2_p2{ padding-top:10px;}
.tit2_p3{ position:absolute; top:56px; right:24px;}
.nr4{ margin:0 -14px}
.nr4 li{ float:left; padding:14px; width:calc((100% - 84px)/3);}
.nr4_p31{ float:left; width:150px; height:112px;}
.nr4_p32{ float:right; width:calc(100% - 160px); height:110px; overflow:hidden; line-height:22px;}
.nr5_p1{ float:left; width:29%; max-width:350px;}
.nr5_p2{ float:left; width:30%; max-width:360px; padding-left:5%;}
.nr5_p3{ float:right; width:31.666%; max-width:380px;}
.nr6_p1{ float:left; width:42%; max-width:500px;}
.nr6_p2{ float: right; width:55%; max-width:660px;}
.nr6_p5{ float: right; padding-right:135px;}
.nr6_p51{ width:375px;}
.nr6_p53 table{ width:80%; margin:0 auto;}
.bg4{ padding:4% 0;}

.nr66_p1{ float:left; width:52%; max-width:650px;}


.m_leftb{ float:left; width:18%; }
.m_rightb{ float:right; width:80%;  min-height:500px;}
.mm_left{ float:left; width:73%;clear:both; }
.mm_right{ float:right; width:25%;  max-width:220px;}
.nr11_p1{ float:left;width:20%; max-width:220px;}
.nr11_p12 li{ line-height:40px;}
.nr11_p12 li a{height:40px; overflow: hidden;}


.nr33{ overflow:hidden; clear:both; padding:10px 5px;}
.nr33 li{ float:left; width:30%;  text-align:center; margin:0 1%}
.nr33 li a{ display:block; color:#333}
.nr33 li img{ width:100%; height:250px;border:1px solid #ccc;}
.nr33 li p{ font-size:16px; line-height:38px; overflow:hidden; height:38px;}

.nr22_p4{ overflow:hidden; clear:both;}
.nr22_p4 li{ float:left; width:33.3% padding:0px  1% ;}
.nr22_p41{ display:block; width:100%; padding-bottom:80%; overflow:hidden; position:relative;}
.nr22_p41 img{ position:absolute; top:0; left:0; width:230px; height:150px;}


.nt{  font-weight:normal; padding:12px 0;margin:0; background:#d05107 ;font-family:"微软雅黑"; text-align:center}
.nt a{ font-size:20px; color:#fff; text-decoration:none; }

.nlist{ float:left; width:220px;font-family:"微软雅黑";  }

.nlist>ul{background:#fff; }
.nlist>ul>li{ border-TOP:1px solid #eee; text-align:center;background: #f96712; }
.nlist>ul>li>div{background:#fff;}
.nlist>ul>li>a{ display:block; height:40px; line-height:40px;font-size:16px; color:#FFF; text-decoration:none;}
.nlist>ul>li>a:hover,.nlist>ul>li.active a{ background: #d05107; color:#FFF;}
.nlist>ul>li>div{background:#f96712;line-height:30px;}


}
@media screen and (min-width:320px){
.tt1{font-size:12px;}
.tt2{font-size:12px;}
.tt3{font-size:14px;}
.tt4{font-size:16px;}
.tt5{font-size:16px;}
.tt6{font-size:18px;}
.tt7{font-size:19px;}
.tt8{font-size:20px;}
.tt9{font-size:26px;}
.tt10{font-size:28px;}
.tt11{font-size:28px;}
.tt12{font-size:38px;}
}
@media screen and (min-width: 414px){
.tt1{font-size:12px;}
.tt2{font-size:12px;}
.tt3{font-size:14px;}
.tt4{font-size:16px;}
.tt5{font-size:16px;}
.tt6{font-size:18px;}
.tt7{font-size:18px;}
.tt8{font-size:20px;}
.tt9{font-size:26px;}
.tt10{font-size:28px;}
.tt11{font-size:28px;}
.tt12{font-size:38px;}

}
@media screen and (min-width: 480px){
.tt1{font-size:12px;}
.tt2{font-size:12px;}
.tt3{font-size:14px;}
.tt4{font-size:18px;}
.tt5{font-size:18px;}
.tt6{font-size:20px;}
.tt7{font-size:20px;}
.tt8{font-size:22px;}
.tt9{font-size:26px;}
.tt10{font-size:28px;}
.tt11{font-size:28px;}
.tt12{font-size:38px;}

}
@media screen and (min-width: 640px) {
.tt1{font-size:12px;}
.tt2{font-size:14px;}
.tt3{font-size:16px;}
.tt4{font-size:18px;}
.tt5{font-size:18px;}
.tt6{font-size:20px;}
.tt7{font-size:20px;}
.tt8{font-size:22px;}
.tt9{font-size:28px;}
.tt10{font-size:30px;}
.tt11{font-size:30px;}
.tt12{font-size:48px;}

}
@media (max-width:768px){
.pc{ display:none;}
.app{ display:block;}
.mhj{ height:5px;}
.mhj2{overflow:hidden; clear:both; height:10px;}
  }
@media (min-width:769px) {
.tt1{font-size:14px;}
.tt2{font-size:16px;}
.tt3{font-size:18px;}
.tt4{font-size:20px;}
.tt5{font-size:22px;}
.tt6{font-size:24px;}
.tt7{font-size:24px;}
.tt8{font-size:24px;}
.tt9{font-size:32px;}
.tt10{font-size:36px;}
.tt11{font-size:40px;}
.tt12{font-size:60px;}

.mhj{ height:20px;}
.fl{ float:left;}
.fr{ float:right;}
.pc{ display:block;}
.app{ display:none;}
.mhj{ height:10px;}
.mhj2{overflow:hidden; clear:both; height:20px;}
}
@media (min-width:1024px) {
.tt1{font-size:14px;}
.tt2{font-size:16px;}
.tt3{font-size:18px;}
.tt4{font-size:20px;}
.tt5{font-size:22px;}
.tt6{font-size:24px;}
.tt7{font-size:28px;}
.tt8{font-size:32px;}
.tt9{font-size:36px;}
.tt10{font-size:40px;}
.tt11{font-size:48px;}
.tt12{font-size:68px;}

.pc{ display:block;}
.app{ display:none;}

}
@media (min-width:1180px) {
.tt1{font-size:14px;}
.tt2{font-size:16px;}
.tt3{font-size:18px;}
.tt4{font-size:20px;}
.tt5{font-size:22px;}
.tt6{font-size:24px;}
.tt7{font-size:28px;}
.tt8{font-size:32px;}
.tt9{font-size:36px;}
.tt10{font-size:40px;}
.tt11{font-size:48px;}
.tt12{font-size:68px;}
.pc{ display:block;}
.app{ display:none;}
}
@media (min-width:1360px) {	}
